Subject: Re: [bug#56431] [PATCH v2] etc: teams: Add entry for jgart.

From: jgart <[email-masked]>
Date: Thu, 7 Jul 2022 19:07:36 -0500

On Thu, 07 Jul 2022 20:28:32 +0200 Lars-Dominik Braun <[email-masked]> wrote:
> Hi,
> done:

Hi Lars-Dominik, 

Thanks! I'd love to catch up at some point and discuss more Guix and Python.

all best,

jgart